{% load static %}
{% load pool_extrass %}
{% load i18n %}{% trans ' ' %}

<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/history/chtp.svg" %}')"
            >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Смена тарифных планов' %}
                    </h4>
                    <div class="header_data">
                        <p class="text">
                            {% trans 'Управляйте услугами, выбирайте тарифные планы, подключайте дополнительные пакеты ТВ' %}
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="select_wrap mb-4 d-flex justify-content-end">
                            <div class="wrap ml-4">
                                <select name="" id="" class="acc-select-2" onchange="chtp_history(this, '{{ url }}', '{{ token }}')">
                                    {% for year in cb_years %}
                                        <option value="{{ year }}">{{ year }}</option>
                                    {% endfor %}
                                </select>
                            </div>
                        </div>
                        <div class="acc_table_wrap">
                            <div class="table-responsive">
                                <table class="table table-hover acc-table">
                                    <thead>
                                        <tr>
                                            <th scope="col">{% trans 'Дата' %}</th>
                                            <th scope="col">{% trans 'Услуга' %}</th>
                                            <th scope="col">{% trans 'ID' %}</th>
                                            <th scope="col">{% trans 'Старый ТП' %}</th>
                                            <th scope="col">{% trans 'Новый ТП' %}</th>
                                            <th scope="col">{% trans 'Стоимость' %}</th>
                                        </tr>
                                    </thead>
                                        <tbody id="chtp_tbody">
                                        {% for chtp in chtps %}
                                            <tr>
                                                <td>{{ chtp.date }}</td>
                                                <td>{{ chtp.type }}</td>
                                                <td>{{ chtp.id }}</td>
                                                <td>{{ chtp.src }}</td>
                                                <td>{{ chtp.dst }}</td>
                                                <td>{{ chtp.sum }}</td>
                                            </tr>
                                        {% endfor %}
                                        </tbody>
                                        <tfoot id="chtp_tfoot">
                                        <tr>
                                            <td><b>{% trans 'Итого' %}</b></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td></td>
                                            <td id="chtp_fullsum"><b>{{ chtps_sum|to_float }}</b></td>
                                        </tr>
                                        </tfoot>
                                </table>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>